Foire Aux Questions

macOS 10.15 Catalina et Cinema 4D - Attention aux versions R20 et plus anciennes

Si vous voulez installer Cinema 4D R20 (ou antérieur) sur le nouveau macOS 10.15 Catalina, vous pourriez avoir des problèmes si vous avez récemment téléchargé le fichier d'installation. Nous n'avons bien sûr pas pu tester ces versions sur ce système d'exploitation qui n'était pas encore disponible à l'époque. Il semblerait qu'il n'y ait pas de problème si Cinema 4D est déjà installé avant la mise à jour du système d'exploitation.

Cinema 4D R21 a été testé avec des préversions de Catalina et peut être installé sans problème particulier sur ce nouveau macOS.

À noter
Il n'est pas possible d'installer Cinema 4D R19 ou antérieur sur Catalina, les installeurs de ces versions étant des applications 32 bits qui ne sont plus supportées par Catalina.

Pour vous permettre d'installer Cinema 4D R20, merci de suivre ces instructions :

1. Téléchargez le fichier d'installation.
2. Utilisez l'icône de recherche (la loupe) pour chercher puis lancer le Terminal.
3. Copiez le texte suivant (sans les guillemets mais en incluant les espaces) : "xattr -d com.apple.quarantine ".
4. Collez-le ensuite dans le Terminal.
5. Glissez-déposez le dmg d'installation téléchargé directement dans le terminal, à la fin du texte que vous venez de copier-coller. Vous devriez obtenir quelque chose à peu près comme ça dans votre Terminal :

"xattr -d com.apple.quarantine /Utilisateurs/VotreNom/Téléchargements/Cinema4d.dmg"

6. Appuyez alors sur Entrée pour lancer la commande.
7. Essayez de lancer de nouveau l'installation.

Si vous avez besoin d'assistance supplémentaire pour installer une ancienne version de Cinema 4D, merci d'ouvrir un ticket for support on your installation.

Veuillez patienter!

S'il vous plaît patienter... il faudra une seconde !